/* -- BOILER PLATE -- */
body,
html {
  color: #ffffff;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background: #ffffff;
  -webkit-font-smoothing: antialiased !important;
  text-rendering: optimizeLegibility !important;
  -webkit-text-size-adjust: 100%;
}

div {
  padding: 0;
  margin: 0;
  z-index: 20;
}

.wrapper {
  background: #00A3DA;
  padding: 0;
  margin: 0;
  position: absolute;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}

.banner {
  width: 300px;
  height: 50px;
  overflow: hidden;
  position: relative;
}

.banner .border {
  position: absolute;
  z-index: 100;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.7);
}

.banner .border-top {
  width: 100%;  
  height: 1px;
  top: 0;
  left: 0;
}

.banner .border-bottom {
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}

.banner .border-left {
  height: 100%;
  width: 1px;
  top: 1px;
  left: 0;
}

.banner .border-right {
  height: 100%;
  width: 1px;
  top: 1px;
  right: 0;
}

.banner .stage {
  position: absolute;
  z-index: 20;
  width: 300px;
  height: 50px;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
}

.float {
  display: block;
  position: absolute;
  z-index: 20;
}

/* -- LOTTIE -- */
.lottie {
  width: 300px;
  height: 50px;
}

/* -- REPLAY -- */
.replay-button {
  width: 12px;
  height: 12px;
  right: 4px;
  top: 4px;
  z-index: 31 !important;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
}

.replay-icon {
  width: 11px;
  height: 11px;
}

.ref {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 50px;
  background-size: 300px 50px;
  opacity: 0.5;
}


.cta {
  position: absolute;
  left: 63px;
  top: 478px;
  width: 174.81px;
  height: 55.58px;
  z-index: 30;
  cursor: pointer;
  pointer-events: auto;
}

.cta-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 350px;
  height: 112px;
  will-change: transform;
}

.cta-inner img {
  display: block;
  width: 100%;
  height: 100%;
}